/*max-width: 1900px - START*/
@media (max-width: 1900px) {
}
/*max-width: 1900px - END*/

/*max-width: 1399px - START*/
@media (max-width: 1399px) {
    /*Mobile menu - START*/
    .mobile-burger-content {
        padding: 80px 0 80px 0;
    }
    .mobile-menu  ul.menu {
        gap: 20px;
    }
    .mobile-menu a {
        font-size: 48px;
        line-height: 57px;
    }
    /*Mobile menu - END*/

    /*Footer - START*/
    .footer .menu-block {
        gap: 50px;
    }
    /*Footer - END*/

    /*1. Left-right block - START*/
    .left-right-block {

    }
    .left-right-block .item {
        display: flex;
        gap: 50px;
        margin-bottom: 150px;
    }
    /*1. Left-right block - END*/
}
/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {
    /*Global style - START*/
    .container-wide {
        padding-left: 20px;
        padding-right: 20px;
    }
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hide-md {
        display: none !important;
    }
    /*Global style - END*/

    /*Header - START*/
    .header {
        padding: 50px 0 0px 0;
    }
    .logo {

    }
    .logo img {

    }
    /*Header - END*/


    /*Popup - START*/


    /*Popup - END*/


    /*Mobile menu - START*/
    .burger-icon {
        top: 61px;
        right: 40px;
    }
    .mobile-burger-content {
        padding: 80px 20px 80px 20px;
    }
    /*Mobile menu - END*/

    /*Button menu style - END*/
    .menu.button-nav {
        margin-bottom: 50px;
    }
    /*Button menu style - END*/

    /*Pages global - START*/
    .post-wrapper.no-header-text {
        padding-top: 180px;
        padding-bottom: 50px;
    }
    .post-wrapper {
        padding-top: 80px;
        padding-bottom: 90px;
    }
    .global-title {
        font-size: 80px;
        line-height: 74px;
        margin-top: 0;
    }
    /*Pages global - END*/


    /*Pages 404 - START*/
    .page404 {
        padding-top: 110px;
        padding-bottom: 70px;
    }
    /*Pages 404 - END*/

    /*Footer - START*/
    .footer .menu-block {
        gap: 30px;
    }
    /*Footer - END*/

    /*Archive - START*/
    .navigation.pagination {
        margin-top: 60px;
    }
    .navigation.pagination .nav-links {
        gap: 10px;
        font-size: 16px;
    }
    .navigation.pagination .nav-links .page-numbers:not(:first-child):not(:last-child) {
        width: 40px;
        height: 40px;
    }
    .navigation.pagination .nav-links .next svg, .navigation.pagination .nav-links .prev svg {
        width: 40px;
        height: 40px;
    }
    /*Archive - END*/

    /*1. Left-right block - START*/
    .left-right-block .item {
        gap: 40px;
        margin-bottom: 100px;
    }
    /*1. Left-right block - END*/


}
/*max-width: 1260px - END*/


/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*Global style - START*/
    body {
        font-size: 18px;
    }
    .container-medium {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hide-sm {
        display: none !important;
    }
    .show-sm {
        display: block !important;
    }
    .post-content.large-content {
        max-width: 100%;
    }
    .mobile-hide-scroll {
        overflow: hidden;
    }
    /*Global style - END*/

    /*Small Header - START*/
    .small-header {
        height: 500px;
    }
    .small-header .main-header {
        font-size: 80px;
        transform: translateY(30px);
        line-height: 90px;
    }
    /*Small Header - END*/

    /*Header sub menu - START*/
    .header-sub-menu-wrapper {
        height: 50px;
    }
    .header-sub-menu {
        height: 50px;
    }
    .header-sub-menu .container-wide {
        padding-right: 0;
    }
    .header-sub-menu .list {
        display: flex;
        gap: 10px;
        height: 50px;
    }
    .header-sub-menu a {
        font-size: 12px;
        padding: 0 5px;
    }
    /*Header sub menu - END*/

    /*Button menu style - END*/
    .menu.button-nav {
        margin-bottom: 40px;
    }
    .menu.button-nav a {
        padding: 14px 30px 12px 30px;
        font-size: 16px;
    }
    /*Button menu style - END*/

    /*Popup - START*/

    /*Popup - END*/

    /*Forms - START*/

    /*Forms - END*/

    /*Block - START*/
    .block-header {
        font-size: 22px;
        margin-bottom: 30px;
    }
    /*Block - END*/


    /*Footer - START*/
    .footer {
        background: #fff;
        padding: 35px 0 37px 0;
    }
    .footer-menu {
        flex-direction: column;
        row-gap: 57px;
        margin-bottom: 40px;
    }
    /*Footer - END*/


    /*Pages global - START*/
    .post-wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    /*Pages global - END*/

    /*Mobile menu - START*/
    .mobile-burger-content {
        padding: 80px 20px 80px 20px;
    }
    .mobile-menu  ul.menu {
        gap: 20px;
    }
    .mobile-menu a {
        font-size: 32px;
        line-height: 42px;
    }
    /*Mobile menu - END*/

    /*Footer - START*/
    .footer .first-line {
        gap: 50px;
        flex-direction: column;
        margin-bottom: 70px;
    }
    .footer .menu-block {
        gap: 60px;
        flex-wrap: wrap;
    }
    /*Footer - END*/

    /*1. Left-right block - START*/
    .left-right-block .item {
        gap: 40px;
        margin-bottom: 60px;
        flex-direction: column-reverse;
    }
    .left-right-block .item:nth-child(even) {
        flex-direction: column-reverse;
    }
    .left-right-block .item .info {
        width: 100%;
    }
    .left-right-block .item .info .title {
        margin-bottom: 20px;
    }
    .left-right-block .item .image {
        width: 100%;
        min-height: 300px;
        height: 300px;
    }
    /*1. Left-right block - END*/


}
/*max-width: 1023px - END*/



/*max-width: 767px - START*/
@media (max-width: 767px) {
	.page-id-109 .logo {width:100px;}
	.mobileonLy {display:block!important;}
	.desktoponLy {display:none!important;}
    /*Global style - START*/
    .post-wrapper h3 {
        font-size: 28px;
    }
    /*Global style - END*/


    /*Header - START*/
    .logo img {
        max-width: 220px;
    }
    /*Header - END*/

    /*Small Header - START*/
    .small-header {
        height: 400px;
    }
    .small-header .main-header {
        font-size: 50px;
        transform: translateY(10px);
        line-height: 60px;
    }
    /*Small Header - END*/

    /*Popup - START*/
    .slide-popup.mfp-wrap .mfp-content {
        width: 100%;
        right: -100%;
    }
    .slide-popup.mfp-wrap.mfp-ready .mfp-content {
        width: 100%;
    }
    .slide-popup.mfp-wrap.mfp-removing .mfp-content {
        right: -100%;
    }
    .slide-popup .popup-content {
        padding: 50px 50px 60px 30px;
    }
    .slide-popup .mfp-close {
        top: 20px;
        right: 20px;
    }
    /*Popup - END*/

    /*Pages global - START*/
    .post-wrapper.no-header-text {
        padding-top: 160px;
        padding-bottom: 50px;
    }
    .global-title {
        font-size: 54px;
        line-height: 54px;
        margin-top: 0;
    }
    /*Pages global - END*/

    /*Mobile menu - START*/
    .burger-icon {
        top: 52px;
        right: 20px;
    }
    .mobile-burger-content {
        width: 100%;
        right: -100%;
    }
    /*Mobile menu - END*/

    /*Footer - START*/
    .footer .menu-block {
        column-gap: 40px;
        row-gap: 50px;
    }
    .footer-info .social-links {
        gap: 10px;
    }
    /*Footer - END*/

}
/*max-width: 767px - END*/

/*max-width: 359px - START*/
@media (max-width: 359px) {
    /*Popup - START*/

    /*Popup - END*/



}
/*max-width: 359px - END*/
